path: /build/build/Jcode-dev-perl-2.70.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-perl/Jcode -pv -t && \
    emerge -j ${JOBS} --nodeps dev-perl/Jcode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/Jcode && luet-portage --dir /pkgdir/Jcode
    dev-perl/Jcode && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c1f5569915239c4b3c68b20fa5322aa65426bcb9cc2732f7bfff1d8ee9d53a00
  package:
    name: Jcode
    version: 2.70.0
    category: dev-perl
    requires:
    - name: IO-stringy
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Japanese transcoding module for Perl
    uri:
    - https://metacpan.org/release/Jcode
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-29 08:17:02.97323059 +0000 UTC m=+130.439463895
    labels:
      DEPEND: '>=virtual/perl-MIME-Base64-2.1 dev-lang/perl:=[-build(-)]'
      RDEPEND: '>=virtual/perl-MIME-Base64-2.1 dev-lang/perl:=[-build(-)]'
      emerge.packages: dev-perl/Jcode
      kit: perl-kit
      original.package.name: dev-perl/Jcode
      original.package.slot: "0"
      original.package.version: 2.70.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/Jcode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b5102b92242d2a80c6cb13d49081222bf36db420c9b1508178f995f6923e9944
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/Jcode/Nihongo.pod
- usr/lib64/perl5/vendor_perl/5.32.0/Jcode.pm
- usr/share/doc/Jcode-2.70.0-r1/Changes.bz2
- usr/share/doc/Jcode-2.70.0-r1/Changes.ver0X.bz2
- usr/share/doc/Jcode-2.70.0-r1/README.bz2
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/BUILD_TIME
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CATEGORY
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CBUILD
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CFLAGS
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CHOST
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CONTENTS
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/COUNTER
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/CXXFLAGS
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/DEFINED_PHASES
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/DEPEND
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/DESCRIPTION
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/EAPI
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/FEATURES
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/HOMEPAGE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/INHERITED
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/IUSE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/Jcode-2.70.0-r1.ebuild
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/KEYWORDS
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/LDFLAGS
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/LICENSE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/PF
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/RDEPEND
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/SIZE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/SLOT
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/USE
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/environment.bz2
- var/db/pkg/dev-perl/Jcode-2.70.0-r1/repository
package_cacheimage: ""
runtime:
  name: Jcode
  version: 2.70.0
  category: dev-perl
  requires:
  - name: perl-MIME-Base64
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Japanese transcoding module for Perl
  uri:
  - https://metacpan.org/release/Jcode
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=virtual/perl-MIME-Base64-2.1 dev-lang/perl:=[-build(-)]'
    RDEPEND: '>=virtual/perl-MIME-Base64-2.1 dev-lang/perl:=[-build(-)]'
    emerge.packages: dev-perl/Jcode
    kit: perl-kit
    original.package.name: dev-perl/Jcode
    original.package.slot: "0"
    original.package.version: 2.70.0-r1
